#canvas_capture_view{
    width:700px;
    height:480px;
    position:relative;
    margin:auto;
    background-image: url("../images/canvas_capture.png");
    background-size:contain;
}

.canvas_capture_menu_button{
    width:25% !important;
    height:50%  !important;
    margin:0  !important;
    padding:0  !important;
    float:left  !important;
    cursor:pointer !important;
}
#canvas_capture_menu_area{
    position:absolute !important;
    top:390px !important;
    left:18px !important;
    width:700px !important;
    height:90px !important;
    margin:0 !important;
    padding:0 !important;
}